#!/bin/sh

echo 'UI_MAIN_FULL_URL='$UI_MAIN_FULL_URL >> .env
echo 'UI_REDIRECT_URL='$UI_REDIRECT_URL >> .env
echo 'UI_DIGITAL_UPLOAD_PARSER_SERVICE_URL='$UI_DIGITAL_UPLOAD_PARSER_SERVICE_URL >> .env
echo 'UI_CART_ORCHESTRATION_URL='$UI_CART_ORCHESTRATION_URL >> .env
echo 'UI_CART_SERVICE_URL='$UI_CART_SERVICE_URL >> .env
echo 'UI_CHECKOUT_ORCHESTRATION_URL='$UI_CHECKOUT_ORCHESTRATION_URL >> .env
echo 'UI_CATALOG_ORCHESTRATION_URL='$UI_CATALOG_ORCHESTRATION_URL >> .env
echo 'UI_PRICE_ORCHESTRATION_URL='$UI_PRICE_ORCHESTRATION_URL >> .env
echo 'UI_USER_ORCHESTRATION_URL='$UI_USER_ORCHESTRATION_URL >> .env
echo 'UI_RECOMMENDATION_ORCHESTRATION_URL='$UI_RECOMMENDATION_ORCHESTRATION_URL >> .env
echo 'BACKOFFICE_MAIN_FULL_URL='$BACKOFFICE_MAIN_FULL_URL >> .env
echo 'BACKOFFICE_CART_ORCHESTRATION_URL='$BACKOFFICE_CART_ORCHESTRATION_URL >> .env
echo 'BACKOFFICE_CHECKOUT_ORCHESTRATION_URL='$BACKOFFICE_CHECKOUT_ORCHESTRATION_URL >> .env
echo 'BACKOFFICE_PRICE_SERVICE_URL='$BACKOFFICE_PRICE_SERVICE_URL >> .env
echo 'BACKOFFICE_AVAILABILITY_SERVICE_URL='$BACKOFFICE_AVAILABILITY_SERVICE_URL >> .env
echo 'BACKOFFICE_USER_SERVICE_URL='$BACKOFFICE_USER_SERVICE_URL >> .env
echo 'BACKOFFICE_REDIRECT_URL='$BACKOFFICE_REDIRECT_URL >> .env
echo 'ZITADEL_CLIENT_ID='$ZITADEL_CLIENT_ID >> .env
echo 'SPRING_SECURITY_OAUTH2_RESOURCESERVER_OPAQUETOKEN_CLIENT_SECRET='$ZITADEL_CLIENT_SECRET >> .env
echo 'SLY_CONNECT_API_KEY='$SLY_CONNECT_API_KEY >> .env
echo 'JAVA_OPTS='$JAVA_OPTS  >> .env
echo 'DOCKER_MEM_LIMIT_DB='$DOCKER_MEM_LIMIT_DB  >> .env
echo 'DOCKER_MEM_LIMIT_SERVICE='$DOCKER_MEM_LIMIT_SERVICE  >> .env
echo 'DOCKER_MEM_LIMIT_UI='$DOCKER_MEM_LIMIT_UI  >> .env
echo 'env file created'
